ul {
    list-style-type: none;
   }
   .mat-elevation-z8{
    width:90%;
    margin-left: 5%;
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 1%;
    padding-bottom: 1%;
    margin-top: 10%;
    border-radius: 20px;
    text-align: center;
    background-color: rgba(196, 226, 243, 0.808);
    margin-bottom: 2%;
}
.existing-skills{
    font-family: Optima, Segoe, "Segoe UI", Candara, Calibri, Arial, sans-serif; 
    font-size: 24px; font-style: 
    normal; font-variant: normal; 
    line-height: 26.4px;
    color:  #240654;;
    font-weight: 500;
    margin-bottom: 2%;
}
